<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-Somua_Sau_40</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-Somua_Sau_40</bigIconPath>
		<blitzModelPath>Tanks/France/Somua_Sau_40.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-Somua_Sau_40.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>37</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>medium</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>0.8</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/french/F32_Somua_Sau_40/F32_Somua_Sau_40_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.85</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>46.585903</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.194196 -2.418748 -0.670034</min>
				<max>1.198633 2.555388 1.850896</max>
			</bbox>
			<points>
				<normal>-0.001362 0.005903 -0.829830</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/french/F32_Somua_Sau_40/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F32_Somua_Sau_40/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F32_Somua_Sau_40/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 32.00 0.36 1.00 0.05 0.29</pitchParams>
			<rollParams>1.00 0.20 32.00 0.36 1.00 0.05 0.29</rollParams>
			<sensitivityToImpulse>0.32</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_medium</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.140733 0.567264 2.01108</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/french/F32_Somua_Sau_40/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>36</armor_1>
			<armor_2>36</armor_2>
			<armor_3>35</armor_3>
			<armor_4>35</armor_4>
			<armor_5>35</armor_5>
			<armor_6>25</armor_6>
			<armor_7>20</armor_7>
			<armor_8>12</armor_8>
			<armor_9>20</armor_9>
			<armor_10>25</armor_10>
			<armor_11>0</armor_11>
			<armor_12>10<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_12>
			<armor_13>35</armor_13>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>16800</weight>
		<maxHealth>352</maxHealth>
		<ammoBayHealth>
			<maxHealth>125</maxHealth>
			<maxRegenHealth>85</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.514021 0.110696 2.41869</rayStart>
				<rayEnd>-0.514021 0.0566741 2.18485</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.25</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<player>
				<rayStart>-1.07401 1.50276 0.712546</rayStart>
				<rayEnd>-0.843193 1.43701 0.712546</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.25</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<player>
				<rayStart>1.24933 0.647233 -0.130325</rayStart>
				<rayEnd>1.00933 0.647228 -0.130321</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.25</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>1.24934 0.644661 0.506931</rayStart>
				<rayEnd>1.00934 0.644656 0.506934</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.75</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_Somua_Sau_40>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.172614 -2.584111 -0.002225</min>
					<max>1.172614 2.756026 1.086254</max>
				</bbox>
				<points>
					<normal>0.000000 0.010827 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_Somua_Sau_40</userString>
			<description>#france_vehicles:Chassis_Somua_Sau_40_descr</description>
			<tags/>
			<level>3</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_Somua_Sau_40_2<cost>1115</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F32_Somua_Sau_40/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F32_Somua_Sau_40/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F32_Somua_Sau_40/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.25 0.33</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.05</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R0</name>
					<radius>0.288256</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.122104</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R4</name>
					<radius>0.183866</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R5</name>
					<radius>0.36715</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.183866</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L0</name>
					<radius>0.288256</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.122104</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L4</name>
					<radius>0.183866</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L5</name>
					<radius>0.36715</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.183866</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_0</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_0</soundNPC>
			<hullPosition>0.000000 0.832858 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F32_Somua_Sau_40/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.00959 1.58207</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>5350</weight>
			<maxLoad>26000</maxLoad>
			<terrainResistance>1.4 1.6 1.6</terrainResistance>
			<brakeForce>34000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>32</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>0.5</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>3.30382 -0.000000 0.000000</row0>
						<row1>0.000000 1.24929 0.000000</row1>
						<row2>0.000000 -0.000000 6.01187</row2>
						<row3>0.000000 -0.000000 0.000001</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_Somua_Sau_40>
		<Chassis_Somua_Sau_40_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.172614 -2.584111 -0.002225</min>
					<max>1.172614 2.756026 1.086254</max>
				</bbox>
				<points>
					<normal>0.000000 0.010827 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_Somua_Sau_40_2</userString>
			<description>#france_vehicles:Chassis_Somua_Sau_40_2_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<unlocks>
				<vehicle>S_35CA<cost>12550</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F32_Somua_Sau_40/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F32_Somua_Sau_40/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F32_Somua_Sau_40/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.25 0.33</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.09</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R0</name>
					<radius>0.288256</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.122104</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R4</name>
					<radius>0.183866</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>false</isLeading>
					<name>WD_R5</name>
					<radius>0.36715</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.183866</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L0</name>
					<radius>0.288256</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.122104</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L4</name>
					<radius>0.183866</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>false</isLeading>
					<name>WD_L5</name>
					<radius>0.36715</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.183866</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_0</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_0</soundNPC>
			<hullPosition>0.000000 0.832858 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F32_Somua_Sau_40/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>1.00959 1.58207</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>5350</weight>
			<maxLoad>26000</maxLoad>
			<terrainResistance>1.3 1.5 1.55</terrainResistance>
			<brakeForce>34000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>35</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>0.5</repairCost>
			<AODecals>
				<decal>
					<transform>
						<row0>3.31527 -0.000000 0.000000</row0>
						<row1>-0.000000 1.24929 0.000000</row1>
						<row2>0.000000 0.000000 6.01187</row2>
						<row3>-0.000000 0.000000 0.000001</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_Somua_Sau_40_2>
	</chassis>
	<turrets0>
		<Turret_1_Somua_Sau_40>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>0.0 0.0 0.0</min>
					<max>0.0 0.0 0.0</max>
				</bbox>
				<points>
					<normal>-0.140733 -2.006546 -1.400121</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_Somua_Sau_40</userString>
			<description>#france_vehicles:Turret_1_Somua_Sau_40_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/french/F32_Somua_Sau_40/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F32_Somua_Sau_40/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F32_Somua_Sau_40/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F32_Somua_Sau_40/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.000000 -0.000000</gunPosition>
			<armor>
				<armor_1>18</armor_1>
				<armor_2>0</armor_2>
				<armor_3>0</armor_3>
				<armor_4>0</armor_4>
				<armor_5>10</armor_5>
				<armor_6>0</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<weight>170</weight>
			<maxHealth>88</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>230</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>60</maxHealth>
				<maxRegenHealth>30</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_APX>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.220931 -1.042660 -0.202171</min>
							<max>0.220930 1.514586 0.229123</max>
						</bbox>
						<points>
							<normal>-0.140733 -2.007401 -1.400157</normal>
						</points>
					</blitz>
					<maxAmmo>40</maxAmmo>
					<unlocks>
						<gun>_75mm_Long_44_AC<cost>2700</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F32_Somua_Sau_40/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F32_Somua_Sau_40/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F32_Somua_Sau_40/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F32_Somua_Sau_40/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>35<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>12<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<reloadTime>10</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					<pitchLimits>-30 10</pitchLimits>
					<turretYawLimits>-7 8</turretYawLimits>
				</_75mm_APX>
				<_75mm_Long_44_AC>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.220931 -1.042660 -0.223242</min>
							<max>0.220930 2.362292 0.229123</max>
						</bbox>
						<points>
							<normal>-0.140733 -2.007987 -1.400066</normal>
						</points>
					</blitz>
					<maxAmmo>40</maxAmmo>
					<unlocks>
						<gun>_105mm_AC_court_mle_1934S<cost>3900</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F32_Somua_Sau_40/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/french/F32_Somua_Sau_40/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/french/F32_Somua_Sau_40/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F32_Somua_Sau_40/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>35<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>12<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>20</gun>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>9.3</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					<pitchLimits>-30 10</pitchLimits>
					<turretYawLimits>-7 8</turretYawLimits>
				</_75mm_Long_44_AC>
				<_105mm_AC_court_mle_1934S>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.220931 -1.042660 -0.226597</min>
							<max>0.220930 1.905899 0.229123</max>
						</bbox>
						<points>
							<normal>-0.140733 -2.006639 -1.400066</normal>
						</points>
					</blitz>
					<maxAmmo>30</maxAmmo>
					<models>
						<undamaged>vehicles/french/F32_Somua_Sau_40/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/french/F32_Somua_Sau_40/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/french/F32_Somua_Sau_40/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F32_Somua_Sau_40/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>35<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>25<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>12<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.53</shotDispersionRadius>
					<reloadTime>13</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.1</aimingTime>
					<pitchLimits>-30 10</pitchLimits>
					<turretYawLimits>-7 8</turretYawLimits>
				</_105mm_AC_court_mle_1934S>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<turretRotatorSoundManual/>
			<turretRotatorSoundGear/>
			<yawLimits>-7 8</yawLimits>
		</Turret_1_Somua_Sau_40>
	</turrets0>
	<engines>
		<Somua_S-40>shared<unlocks>
				<engine>Somua_S-40Bis<cost>1180</cost>
				</engine>
			</unlocks>
		</Somua_S-40>
		<Somua_S-40Bis>shared</Somua_S-40Bis>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<ER_56>shared</ER_56>
	</radios>
</root>
